.login_form {
    width: 100%;
    float: left;
    padding: 5% 0;
    color: #000;
}
.login_form h4{
	text-align: center;
	font-weight: bold;
	width: 100%;
	float: left;
	text-transform: uppercase;
}
.art_login_form {
    width: 50%;
    /*background: #ddd;*/
    float: left;
    /*margin: 2% 10%;*/
    padding: 5% 0;
    border-radius: 6px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px 2px #bbb;
	margin-left:25%;
}
.art_login_form form {
    width: 70%;
    margin: auto;
}
.art_login_form label {
    display: block;
}
.art_login_form #user_login, .art_login_form #user_pass {
	width: 100%;
}

.upcoming-sec p{
	font-size: 85%;
}





.expernce_gallry_slide .expernce_gallry_slide_elemnt {
    position: relative;
    padding: 10px;
    min-height: 412px;
}
.galleryLinkBtn{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 10px;
}

.galleryLinkBtn .galleryinfo{
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
}
.galleryLinkBtn .galleryinfoInner{
    padding: 0px 55px;
    position: relative;
    top: -11px;
}
.galleryLinkBtn .galleryinfoInner .Gallery-img {
    padding-bottom: 30px;

}
.galleryinfo .Gallery-img img{
    width: initial!important;
    max-width: 100%;
    height: auto!important;
    display: block;
    margin: auto;
}
.expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink{
    color: #5d00ff;
    font-family: 'AcuminPro-Light';
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;
    position: relative;
}
.expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink  span.arrow{
    font-size: 95px;
    color: #5d00ff;
    line-height: 30px;
    height: 30px;
    position: relative;
    left: 0;
    right: 0;
    top: -12px;
    display: block;
}
/* .expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink:after{
    content: "\f178";
    position: absolute;
    left: -40px;
    font-size: 50px;
    right: 0;
    top: 74%;
    display: inline-block;
    font: normal normal normal 50px/1 FontAwesome;
   
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} */
.expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink:hover, .expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink:focus, .expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink:active{
    text-decoration: none;
}
.blankDiv{
    border-color: transparent!important;
}
.galleryInfoDiv {
    /* height: 100%; */
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 10px;
    border-radius: 15px
}
.galleryInfoDiv .galleryInfoDivInner {
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
    min-height: 389px;
}
.galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner {
    /* padding: 0px 55px; */
    position: relative;
    /* top: -30px; */
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
}
.galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner .innerHeight {
    padding-bottom: 30px;
    min-height: auto;
}
.galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner .innerHeight img{
    width: initial!important;
    max-width: 100%;
    height: auto!important;
    display: block;
    margin: auto;
    position: initial;
}
.galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner p>a{
    color: #5d00ff;
    font-family: 'AcuminPro-Light';
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    position: relative;
}
.galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner p>a span.arrow {
    font-size: 80px;
    color: #5d00ff;
    line-height: 30px;
    height: 30px;
    position: relative;
    left: 0;
    right: 0;
    top: -9px;
    display: block;
}

.expernce_gallry_slide {
    position: relative;
}
.expernce_gallry_slide .expernce_gallry_cption {
    position: absolute;
    left: 0;
    bottom: -42px;
    width: 100%;
}
.expernce_gallry_slide h3 {
    font-size: 22px;
    text-align: left;
    color: #2d2d31;
    background: #fff;
    text-transform: uppercase;
    font-family: 'AcuminPro-Semibold';
    margin: 0 24px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
}
.expernce_gallry_slide .expernce_gallry_slide_elemnt img {
    width: 100%;
    height: 400px;
    transition: all ease .5s;
    object-fit: cover;
}
.expernce_gallry_slide .slick-list.draggable {
    padding-bottom: 80px !important;
    padding-top: 100px !important;
}
.expernce_gallry_slide .slick-arrow {
    position: absolute;
    left: 0;
    top: 50%;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background-color: #b42418;
    border: 1px solid #fff;
    z-index: 9;
    margin-top:-40px;
}
.expernce_gallry_slide .slick-arrow.slick-next {
    left:auto;
    right: 15px;
}
.expernce_gallry_slide .slick-arrow.slick-prev {
    left: 15px;
    right:auto;
}
.expernce_gallry_slide .slick-next:before {
    content: "\f054";
    font: normal normal normal 30px/1 FontAwesome;
}
.expernce_gallry_slide .slick-prev:before {
    content: "\f053";
    font: normal normal normal 30px/1 FontAwesome;
}
.expernce_gallry_slide .slick-arrow:hover {
    background: #b42418;
    border-color: #b42418;
}
.expernce_gallry_slide .slick-slide:nth-child(2n+1){
    position: relative;
    top: -56px;
}
.expernce_gallry_slide_elemnt_img {
    overflow: hidden;
}
.expernce_gallry_slide_elemnt_img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); 
}
.expernce_gallry_slide video {
    width: 100%;
}

/* === 05-08-2019 (Donate Button) === */

button.donateBtn, .nav.navbar-nav.navbar-right li a.donateBtn {
    padding: 11px 15px;
    font-family: 'AcuminPro-Semibold';
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    color: #fff;
	background-image:none;
	border:0;
    background: #d81b0b;
    font-size: 13px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button.donateBtn:hover {
    background: #bd170a;
}
.nav.navbar-nav.navbar-right li{
	margin-left:7px;
	margin-right:7px;
}
.nav.navbar-nav.navbar-right li a{
	line-height:18px;
}
/* ======= added 05-03-2019 */
.email-sub .input-group .input-group-btn{vertical-align:top;}#artomaticmc_footer_newsletter_msg p{color:#ffffff !important;}
.artist-banner-bot-sec h6,.container h6{font-weight:bold;}
section .join-our .are-you-inner p{font-family:'AcuminPro-Thin';}
.partnerClass{margin-top:50px;}
body .gt_spnr_sec .overlaytext p{font-size:16px;}
.page-template .modal.fade .modal-dialog{position:fixed;z-index:99991;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:50%;left:50%;margin:auto;}
@media all and (min-width:992px){
    body p,body li,body .decoration p,.accordion-sec .faq_acc_contnt h4{font-size:22px;line-height:1.42 !important;}
	body p,body li,body .decoration p{letter-spacing:0.5px;}body .navbar li{letter-spacing:0;}
	.header-sec .navbar-nav.navbar-center{width:670px;text-align:center;}
	.header-sec .navbar-nav.navbar-center>li{float:none;display:inline-block;}
}
@media all and (min-width:992px) and (max-width:1199px){
	.navbar-brand>img{height:30px;margin-bottom:5px;}
}
@media all and (max-width:767px){
    .page-template .modal.fade .modal-dialog{width:90%;}
    .expernce_gallry_slide .slick-arrow {-webkit-transform:scale(0.6);transform:scale(0.6);margin:-20px;}
}


/*==========13 july 2020=========*/
.new-login-form{
	/* background-image: url(http://candid-balloon.flywheelstaging.com/wp-content/themes/artomatic/images/cming_soon_bg.jpg);
	background-size: cover; */
	/* background: rgb(65,207,231);
    background: linear-gradient(90deg, rgba(65,207,231,1) 0%, rgba(65,207,231,1) 35%, rgba(174,140,246,1) 100%); */
    padding: 80px 0;
    background: url("../images/cming_soon_bg.jpg") repeat left top;
    background-size: cover;
}
/*.wrap-login100 {
	width: 550px;
    margin: auto;
    border-radius: 0px;
    overflow: hidden;
    padding: 130px 100px 50px 100px;
    background: #fff;
    position: relative;
}
.login100-form {
    width: 100%;
}
.login100-form-title {
    font-size: 35px;
	color: #00ffff;
    line-height: 1.2;
    text-align: left;
    text-transform: capitalize;
    display: block;
    font-weight: 700;
    margin-bottom: 50px;
    font-family: 'AcuminPro-Light';
}
.login100-form-title p{
	color: #bdbdbd;
    font-size: 14px;
    margin-top: 4px;
    font-family: 'AcuminPro-Light';
    font-weight: 100;
}
.wrap-input100 {
    width: 100%;
    position: relative;
	border-bottom: 2px solid #d9d9d9;
    margin-bottom: 20px;
}
.validate-input {
    position: relative;
}
.input100 {
    font-size: 16px;
	color: #bdbdbd;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 45px;
    background: transparent;
    padding: 0 5px 0 38px;
    border: none;
    outline: none;
}
.input100::-webkit-input-placeholder { 
  color: #bdbdbd;
}

.input100:-ms-input-placeholder { 
	color: #bdbdbd;
}

.input100::placeholder {
	color: #bdbdbd;
}
.focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
}
.focus-input100::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    background: #00ffff;
}
.focus-input100::after {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 21px;
    color: #bdbdbd;
    display: block;
    width: 100%;
    position: absolute;
    top: 13px;
    left: 0px;
    padding-left: 5px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.focus-input100.username-input::after{
    content: "\f003";
}
.focus-input100.password-input::after{
	content: "\f023";
}
textarea:focus, input:focus {
    border-color: transparent !important;
}
.input100:focus + .focus-input100::before {
    width: 100%;
}
.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.login100-form-btn {
	font-family: 'AcuminPro-Light';
    font-size: 20px;
    color: #555555;
    line-height: 1.2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 100%;
    height: 50px;
    border-radius: 8px;
	background: rgb(179,92,226);
    background: linear-gradient(94deg, rgba(179,92,226,1) 0%, rgba(179,92,226,1) 21%, rgba(107,48,249,1) 100%);
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-font-smoothing: bo;
    border: none;
	color: #fff;
	outline:none;
}
.login100-form-btn:hover, .login100-form-btn:focus{
	outline:none;
}
.text-left.form-text {
    margin-bottom: 25px;
}
.txt1 {
    font-size: 16px;
	color: #c2c2c2;
    line-height: 1.5;
    text-transform: capitalize;
    font-family: 'AcuminPro-Light'
}
.text-left.form-text.forget-password .txt1 > i{
	padding-left: 5px;
    font-size: 20px;
    position: relative;
    top: 1px;
}
.text-left.form-text.forget-password .txt1:hover, .text-left.form-text.forget-password .txt1:focus, .text-left.form-text.forget-password .txt1:active{
	text-decoration: none;
	color: #c2c2c2;
}
.dont-haveaccount{
	margin-top: 30px;
}
.dont-haveaccount p{
    font-size: 16px;
	color: #bdbdbd;
    line-height: 1.5;
    text-transform: inherit;
    letter-spacing: 0px;
}
.dont-haveaccount p > a.txt1{
	color: #00ffff;
    text-transform: inherit;
    letter-spacing: 0px;
    font-family: 'AcuminPro-Light';
    font-weight: 500;
}
.dont-haveaccount p > a.txt1:hover, .dont-haveaccount p > a.txt1:focus, .dont-haveaccount p > a.txt1:active{
	text-decoration: none;
}
.circle-box{
    width: 200px;
    height: 200px;
    border-radius: 100%;
    position: absolute;
    display: none;

}
.circle-box.circle-box-top-right{
    top: 50px;
	right: -90px;
    background: rgb(181,136,247);
    background: linear-gradient(135deg, rgba(181, 136, 247, 0) 0%, rgba(181,136,247,1) 0%, rgba(57,212,230,1) 67%);
    display:none;
}

.circle-box.circle-box-bottm-left{
    bottom: 44px;
	left: -90px;
	background: rgb(57,212,230);
    background: linear-gradient(21deg, rgba(57,212,230,1) 0%, rgb(181, 136, 247) 100%, rgb(181, 136, 247) 100%);
    display:none;
}
@media only screen and (max-width:767px) {
	.wrap-login100 {
		max-width: 90%;
		margin: auto;
   }
	.circle-box {
		width: 150px;
		height: 150px;
		border-radius: 100%;
		position: absolute;
	}
	.wrap-login100 {
		padding: 130px 50px 50px 50px;
	}
	.circle-box.circle-box-bottm-left {
    bottom: 62px;
  }
}
*/
.select-artist-slider{padding:80px 0 0; position:relative; z-index:1;}
.select-artist-slider .artist-slider{height:auto;}
@media screen and (max-width:991px){
	
	.upcoming-sec p{ font-size: 100% !important;}
}
@media screen and (max-width:991px){
	.slidebox .contbox{    padding-bottom: 80px !important;}
}
@media screen and (max-width:767px){
    .galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner p>a{
        font-size: 16px;
        line-height: 24px;
    }
    .galleryInfoDiv .galleryInfoDivInner .galleryInfoSubDivInner p>a span.arrow{
        font-size: 65px;
    }
	.galleryLinkBtn .galleryinfoInner {
        padding: 0px 20px;
    }
    .expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink{
        font-size: 20px;
        line-height: 28px;
    }
    .expernce_gallry_slide .expernce_gallry_slide_elemnt .galleryLink span.arrow{
        font-size: 70px;
    }
}

/*==========30 july 2020=========*/


ul.logout-btn-dashboard{
    /* padding: 9px 12px; */
    background-image: none;
    border: 0;
    /* background: #d81b0b; */
    background: #203efb;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
ul.logout-btn-dashboard li{
    font-size: initial;
    position: relative;
    padding: 6px 12px 8px;
    margin: 0px!important;
}
ul.logout-btn-dashboard li a{
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-family: 'AcuminPro-Light';
    font-weight: bold;
}
button.donateBtn, .nav.navbar-nav.navbar-right li a.donateBtn{
    font-family: 'AcuminPro-Light';
    font-weight: bold;  
}
ul.logout-btn-dashboard li ul.log-out-btn{
    display: none;
    position: absolute;
    top: 100%;
    z-index: 999;
    width: 100%;
    background-image: none;
    border: 0;
    background: #4b62fb;
    -webkit-appearance: none;
    -moz-appearance: none;
    /* padding: 9px 12px; */
    left: 0;
    right: 0;
    /* border-top: 1px solid #b32a1f; */
    text-align: center;
}
ul.logout-btn-dashboard li ul.log-out-btn li{
    
    /* padding-top: 0px!important; */
}
ul.logout-btn-dashboard li.dashboad-btn:hover ul.log-out-btn{
    display: block!important;
}
button.donateBtn:hover {
    background: #00be25;
    outline: navajowhite;
}